.ny_products{ background:#fff;}
.ny_products ul{ min-height:300px;}
.ny_products ul li{ width:23.5%; margin-right:2%; margin:0 2% 60px 0; float:left;}
.ny_products ul li:nth-child(4n){ margin-right:0;}
.ny_products ul li .pic{ display:block; width:100%; height:300px; border:1px solid #9c9e9f; border-radius:4px;overflow:hidden; position:relative;}
.ny_products ul li .pic img{ max-width:100%; max-height:100%;}
.ny_products ul li:hover .pic img{transform: scale(1.05);}
.ny_products ul li .text{ padding:0 20px;}
.ny_products ul li .name{ font-size:24px; margin:15px 0 25px;width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block;color: #9c9e9f;}
.ny_products ul li:hover .name{ color:#e20613;}
.ny_products ul li p{ font-size:20px; margin-bottom:15px;height: 60px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.ny_products ul li .ms{ font-size:18px; height:27px;width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.ny_products ul li .more{ font-size:18px; color:#fff; border-radius:4px;display: inline-block;background: #e20613; border:1px solid #e20613; padding:11px; min-width:150px; text-align:center; margin-top:45px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.ny_products ul li:hover .more{background: #fff; color:#e20613;}
@media (max-width:1440px) {
	.ny_products ul li{margin: 0 2% 30px 0;}
	.ny_products ul li .text{ padding:0 10px;}
    .ny_products ul li .name{ font-size:20px;margin: 15px 0 20px;}
	.ny_products ul li p{ font-size:18px; margin-bottom:5px; height:27px;}
	.ny_products ul li .ms{ font-size:16px;height:48px;}
	.ny_products ul li .more{ margin-top:25px;}
}
@media (max-width:1280px) {
	.ny_products ul li .pic{ height:200px;}
    .ny_products ul li .more {font-size: 16px;min-width: 120px;}
}
@media (max-width:1080px) {
	.ny_products ul li {margin: 0 2% 20px 0;}
	.ny_products ul li .pic{ height:180px;}
	.ny_products ul li .name{ font-size:18px;margin: 10px 0 5px;}
	.ny_products ul li .ms{ font-size:14px;height:42px;}
	.ny_products ul li .more{ padding:8px 11px; margin-top:15px;}
}
@media (max-width:820px) {
	.ny_products ul li .pic{ height:150px;}
}
@media (max-width:767px) {
	.ny_products ul li{ width:48.5%; margin:0 3% 20px 0;}
    .ny_products ul li:nth-child(4n){ margin-right:3%;}
	.ny_products ul li:nth-child(2n){ margin-right:0;}
	.ny_products ul li .pic{ height:200px;}
}
@media (max-width:550px) {
	.ny_products ul li {margin: 0 3% 15px 0;}
	.ny_products ul li .pic{ height:150px;}
	.ny_products ul li .name{ font-size:16px;}
	.ny_products ul li p {font-size: 16px; margin-bottom: 0;}
	.ny_products ul li .more{ font-size:14px; min-width:100px;margin-top: 10px;}
}
@media (max-width:390px) {
	.ny_products ul li .pic{ height:130px;}
}